/**
 * Town of Amherst
 * J4 Admin Template (Atum) Customisations
 * a variety of minor and subtle size changes, hilites and masking reducing
 * some of the glare & "super-sized" look & feel
 * @RussW 18-Aug-2021
 */

.itemid-1303 #cal14_0Container { z-index: 0 !important; }
.itemid-157 #cal7_1Container, .itemid-157 #cal7_0Container { z-index: 0 !important; }


.playgrounds section {float: left; width: 100%; margin: 0 0 40px 0; border-bottom: 1px dotted #111; padding-bottom: 25px;}
 
@media only screen and (min-width: 920px) {
	.footer-social {padding: 0; margin: 0 0 0; position: absolute; top: -25px; right: 10px; width: 410px;}
	.footer-logo {position: absolute; top: 160px; right: 265px; width: 150px;}
	.footer-contact {position: absolute; top: 162px; right: 70px; width: 102px;}
	.footer {min-height: 340px;}
}

@media only screen and (max-width: 919px) and (min-width:482px)  {
	.footer-logo {position: absolute; top: 160px; right: 265px; width: 150px;}
	.footer-contact {position: absolute; top: 162px; right: 70px; width: 102px;}
	ul.footer-social {padding: 0 !important; position: relative; left: -23px;}
	.footer {min-height: 460px;}
}

@media only screen and (max-width: 481px) {
	.footer-contact {width: 140px; text-align: center;}
	.footer {min-height: 600px;}
	.footer-logo {text-align: center;}
	ul.footer-social {padding: 0 0 0.7rem 1rem !important;}
}



@media only screen and (max-width: 730px) {
	div.grid-child.container-below-top > ul {position: absolute; left: 50%; top: 7px !important; transform: translate(-50%, -50%); width: 220px;}
	header.header {height: 280px;}
	.site .container-header .container-nav {position: relative; top: 175px;}	
	#mod-custom127 { position: absolute; left: 50%; top: 160px; transform: translate(-50%, -50%); width: 300px;}
	#mod-custom130 { position: absolute; left: 50%; top: 84px; transform: translate(-50%, -50%); width: 290px; height: 105px}
	.itemid-101 .calendars-weather {margin: 0 10%;}
	.social {position: relative; margin: 0 auto; width:280px;}
	.n2-ss-layer h3 {font-size: 20px !important;}

}


@media only screen and (min-width:731px) {
	#mod-custom127 { position: absolute; right: 20px; width: 400px; top: 30px;}
	.itemid-101 .calendars-weather {display: flex; justify-content: center; width: 100%;}
	.social {position: relative; margin: 0 auto; width:480px;}
}


@media only screen and (max-width: 730px) and (min-width:351px)  {
	.itemid-101 .weather {text-align: center; margin-top: 20px;}
	div#n2-ss-3 .n2-font-bdb141fd00421df1bcf8c6f67e9298f6-simple, div#n2-ss-3 .n2-font-bf3293dfd77e2f34714f95f57306944f-simple {
		font-size: 28px !important;} 
}

@media only screen and (max-width: 350px)  {
	.itemid-101 .weather {display: none}
	div#n2-ss-3 .n2-font-bdb141fd00421df1bcf8c6f67e9298f6-simple, div#n2-ss-3 .n2-font-bf3293dfd77e2f34714f95f57306944f-simple {
		font-size: 28px !important;}
}





.site .footer-contact a:hover, .site .footer-contact a:focus {color: #009749;}

#mod-custom122 {margin: 55px 0 0 10px;}

.footer-social li {list-style: none;}
.footer .footer-contact a:not(.btn), .footer .footer-contact a:not(.btn), .footer .footer-contact .btn-link, .footer .footer-contact .btn-link a {color: #000000 !important; text-decoration: none;}
.footer .footer-contact a:not(.btn):hover, .footer .footer-contact a:not(.btn):focus, .footer .footer-contact .btn-link:hover, .footer .footer-contact .btn-link:focus a {color: #009749 !important; }

.footer-contact  {margin: 10px auto; background: #fff; padding: 5px 10px !important; border-radius: 15px; -webkit-box-shadow: 2px 4px 9px -1px rgba(0,0,0,0.26); box-shadow: 2px 4px 9px -1px rgba(0,0,0,0.26);}

.itemid-1076 .mod-breadcrumbs__wrapper {display: none}

.SobiPro.default7 a.sp-category-title, .SobiPro.default7 a.sp-title {text-decoration: underline !important;}
.SobiPro.default7 a.sp-category-title:hover, .SobiPro.default7 a.sp-category-title:focus{text-decoration: none !important;}
.SobiPro.default7 a.sp-title:hover, .SobiPro.default7 a.sp-title:focus{text-decoration: none !important;} 

.itemid-1076 h1:not(:focus):not(:active) {
  clip: rect(0 0 0 0); 
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap; 
  width: 1px;
}

.site div#n2-ss-3 .n2-font-56a795619f61258ceb4c8e4dc7891bca-simple {color: RGBA(255,255,255,1);}




.site .mod-list li {padding: .25em;}
ul.aux { display: flex;  flex-direction: row;}
ul.aux .item-932 {margin-right: 30px;}


.container-fluid #topmenu li:nth-child(2), #sp-sobipro-footer, .sp-category-icon {display: none;}
.SobiPro.default7 .sp-topmenu.standard ul:not(.dropdown-menu) li a.active, .SobiPro.default7 .sp-topmenu.standard ul:not(.dropdown-menu) li a:focus, .SobiPro.default7 .sp-topmenu.standard ul:not(.dropdown-menu) li a:hover {
    background-color: #0a5599 !important; color: #fff;}
.SobiPro.default7 .btn-delta {
    background-color: #0a5599 !important;
    border-color: #0a5599 !important;
    color: #fff;
}

.site .SobiPro p {
    font-size: inherit;
    line-height: inherit;
    margin: 0 0 12px 0;
}
.site .SobiPro .mb-3 {margin-bottom: .5rem!important;}
.sp-listing.category h2 {margin: 0 0 30px 0;}
.sp-listing.category h2.sp-namefield.w-100 {margin: 0 0 5px 0 !important; font-size: 1em;}

div.sp-listing.alpha > h2 {margin: 0 0 30px 0; font-size: 2em !important;}
.itemid-840 main h2 {font-size: 1.6rem;}


div.sp-listing.alpha h2 {font-size: 1em;}

div#content div#spctrl-entry-container.sp-entries-container {display: none;}



.picture .innerpicture img {Border-bottom: 1px solid #ccc;}
p.catlink {margin-bottom: 15px !important;}


@media only screen and (max-width: 1069px) {
	#dj-megamenu117stickylogo {display: none !important;}
}

.itemid-101 #dj-megamenu117 .itemid139 a.dj-up_a {border-left: none;}



header .container-nav {background: rgba(10, 85, 153, 1);}
.grid-child.container-nav {max-width: 100%; margin-bottom: 5px;}

.com-events a {background:#469b54;}
.amh-stad a {background:#cf3a36;}
.robb a {background:#4054a0;}
.ccubic a {background:#000;}
.calendars-weather a {color: #fff; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; text-decoration:  none; text-align: center;}
.track a {background:#7A4B00;}

.com-events a:hover, .com-events a:focus {background:#30803d;}
.amh-stad a:hover, .amh-stad a:focus {background:#b22622;}
.robb a:hover, .robb a:focus {background:#2d3f86;}
.ccubic a:hover, .ccubic a:focus {background:#3a3a3a;}
.track a:hover, .track a:hover {background:#663F00;}



.news-items {position: relative;}
.news-items ul {margin: 0 auto; padding:0; width: 300px; display: flex; justify-content: center; margin-bottom: 20px;}
.news-items ul li, .calendars-weather ul li  {list-style:  none;}
.news-items ul li a {display: block; margin: 0 10px; padding: 5px; border: 1px solid #ccc;}
.calendars-weather ul li a {display: block; margin: 0 10px 9px 10px; padding: 5px 22px; border: 1px solid #ccc;}


div.news-image {max-width: 600px;}
.site div.news-image {margin: 0 0 30px 0; padding: 10px; border: 1px solid #ddd;}

.calendars-weather ul {width: 100%;}

.linkcenter a:hover, .linkcenter a:focus, .itemid-101 .blog-item a:hover, .itemid-101 .blog-item a:focus {text-decoration: none;}

.site .grid-child.container-top-a {display: block !important;} 
.site .grid-child.container-top-a .card {border: none;}
.site header.container-header {background: #fff;}

 /* JCE Editor styles */ 
.item-page .image_right {float:right; margin: 0 0 15px 15px;}
.item-page .image_right_drop_shadow {float:right; margin: 0 0 15px 15px; -webkit-box-shadow: 0px 0px 9px 1px rgba(0,0,0,0.45); 
box-shadow: 0px 0px 9px 1px rgba(0,0,0,0.45);}
.item-page .image_left {float:left; margin: 0 15px 15px 0;} 
.item-page .image_left_drop_shadow {float:left; margin: 0 15px 15px 0; -webkit-box-shadow: 0px 0px 9px 1px rgba(0,0,0,0.45); 
box-shadow: 0px 0px 9px 1px rgba(0,0,0,0.45);}
.item-page .image_right_border, .item-content .image_right_border {float:right; margin: 0 0 15px 15px; padding: 3px; border: 1px solid #aaa;}
.item-page .image_left_border, .item-content .image_left_border {float:left; margin: 5px 15px 15px 0; padding: 3px; border: 1px solid #aaa;}
.item-page .image_left_border-no-float {float:none; margin: 0 15px 15px 0; padding: 3px; border: 1px solid #aaa;}


.item-page .image_centered_border img {margin: 0 auto 30px auto; display: block; height: auto; width:auto; padding: 2px; border: 1px solid #aaa;}
.item-page p.center_image {text-align:center; margin: 25px 0;}
.item-page p img.center_image, p.center_image img  {display:block; margin: 0 auto 10px auto; width:auto;}
.item-page p img.center_image_border, p.center_image_border img  {display:block; margin: 0 auto 10px auto; width:auto; border: 1px solid #aaa; padding: 2px;}
.bg-image {background: url(../images/content-bg.png) right bottom no-repeat;}


.item-page a:hover, .item-page a:focus {text-decoration: none;}


p.expenses { font-size: 1.5em; padding: 5px; border: 1px solid #ccc; width: 110px;}


/* Festivals */
div.festivals {display: flex; flex-wrap: wrap; margin: 0 0 30px 0;}
div.festivals div {width: 253px; border: 1px solid #bbb; margin: 15px; max-height: 370px; background: #fcfcfc;}
div.festivals div:hover, div.festivals div:focus {background: #f7f6f6; border: 1px solid #aaa;} 
div.festivals div a h3 {text-align: center; font-size: 1.6em; color: #000;}
.site .item-page div.festivals div a p {font-size: 1em; color: #000; padding: 8px;}
.site .item-page div.festivals div p.thumb {margin: 0 0 10px 0;}
div.festivals div a {text-decoration: none;}

#mc_embed_signup_scroll div {margin: 10px 0;}


div.potholes {display: flex; justify-content: flex-start; flex-wrap: wrap; float: left; width: 100%; margin-bottom: 30px;} 
div.potholes div {width: 400px; margin: 10px;}
div.potholes p img {float: left; margin-right: 8px;}


.com-content-category-blog__items figure {display: none;}

.staff div  {
    margin: 0 20px 60px 0px;
}


.council {
    display: flex;
    flex-wrap: wrap;
    margin: 50px 0 0 0;
}

.council div  {
    margin: 0 20px 60px 0px;
    width: 40%;
}



/* Youth Council */
.youth-council {margin: 15px; display: flex; flex-wrap: wrap}
.youth-council div {width: 45%;  margin: 15px; padding: 10px; border: 1px solid #ccc;}

.news h2.card-header, .strategic h2.card-header, .calendars h2.card-header {text-align: center;}
.newsinfo h3 {font-size: 1.5em;}
.newsextra {margin: 10px 0 5px 0 !important;}

.grid-child.container-bottom-a {display: block;}

/* aux menu */
header ul.nav.aux {position: absolute; top: 0; right: 20px;}
header ul.nav.aux a {color: #000;}
header ul.nav.aux a:hover, header ul.nav.aux a:focus {color: #009749;}

#lnee_134 ul.latestnews-items li.latestnews-item {
    max-width: 350px;
}


.site .dj-megamenu-default li ul.dj-submenu>li>a {
    line-height:normal;
    padding: 5px 20px;
   }

ul.aux {
    margin: 10px auto;
    background: #fff;
    padding: 0 10px !important;
    border-radius: 15px;
    -webkit-box-shadow: 2px 4px 9px -1px rgba(0,0,0,0.26);
    box-shadow: 2px 4px 9px -1px rgba(0,0,0,0.26);
}

header.container-header {-webkit-box-shadow: 6px 12px 21px 2px rgba(0,0,0,0.69); 
box-shadow: 6px 12px 21px 2px rgba(0,0,0,0.39);}


.social li {list-style:  none; margin: 0; padding: 0; text-align: center; margin: 20px;}
.social ul {display: flex; justify-content: center; margin: 10px auto; background: #fff; padding: 0; border-radius: 25px; padding: 5px; -webkit-box-shadow: 2px 4px 9px -1px rgba(0,0,0,0.66); 
box-shadow: 2px 4px 9px -1px rgba(0,0,0,0.66); }
.social a {font-size: 2em; color: #000;  margin: 0; padding: 0; width: 40px; display: block;}
.social a:hover, .social a:focus {color: #009d4b;}
.bottom-a /* {background: #e2e0e6 } */




.site .container-header {background: #dfe7f5;}
.container-header .grid-child {
    position: relative;
}


.itemid-101 .dj-megamenu li.itemid101 {display: none;}
.site .dj-megamenu-default li a.dj-up_a span.dj-drop {
    padding: 0 11px 0 0;
}

.site .container-header .container-nav {
    justify-content: center;
}

.site #dj-megamenu117mobile.dj-megamenu-offcanvas-dark .dj-mobile-open-btn {
    padding: 5px;
    width: 55px;
}

.site #dj-megamenu117mobile.dj-megamenu-offcanvas-dark .dj-mobile-open-btn:hover {color: #5ff49e;}

.customlogo span, .social li span {
    text-indent: 200%;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    height: 1px;
}


.site .dj-megamenu-default li a.dj-up_a {text-transform: capitalize;}


#cgs .gsc-input-box {border: 2px solid #0056a1 !important;}



.quicklinks .view-content {
    display: -ms-flexbox;
    display: -ms-flex;
    display: -webkit-box;
    display: flex;
    -ms-flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	justify-content: center;
	margin: 0 70px;
	
}

.cta--quicklink .cta__icon, span i {
    font-size: 1.5em;  width: 56px;  text-align: center;    left: 0;}

.cta--quicklink {
    padding-top: 32px;
    padding-bottom: 32px;
    padding-right: 32px;
    padding-left: 96px;
}


.quicklinks-banner-wrapper .quicklinks .view-content .views-row {
    min-height: 80px!important;
}


.quicklinks .view-content .views-row {
    width: 50%;
    padding-right: 8px;
    margin-bottom: 16px;
    min-height: 24px;
}


.cta {
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 0;
    padding: 20px 32px;
    background: #0a5599;
    color: #fff;
    font-weight: 400;
    line-height: 1em;
    display: inline-block;
    font-family: 'Source Sans Pro',sans-serif;
    overflow: hidden;
    border-radius: 8px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.site .footer .grid-child {
    padding: .5rem .5em;
}

.quicklinks .view-content .views-row {
    /*width: 50%; */ width: 230px;
	min-width: 230px;
    padding-right: 8px;
    min-height: 52px;
	margin: 20px 0 16px 20px;}

.cta--quicklink {
    /* width: 100%; */
    /* padding-top: 32px; */
    /* padding-bottom: 32px; */
    /* padding-left: 96px; */
    height: 100%;
    display: -ms-flexbox;
    display: -ms-flex;
    display: -webkit-box;
    display: flex;
    -ms-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	min-height: 76px;
}

.field-content a:hover {text-decoration: none; background: #169c4f}


.site .gsc-search-button-v2 {
    background-color: #019d4b;
	height: 36px;
}

.site .gsc-search-button-v2:hover, .site .gsc-search-button-v2:focus {
 background-color: #53e598;
}

@media print { 
  html, body { margin: 0;  padding: 0; width: 100%;}
  body { background-color: White; color: Black; font-size: 12pt;}
  * { color: #000 !important; text-shadow: none !important; background: transparent !important; box-shadow: none !important; }
  a, a:visited { text-decoration: underline }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group }
  tr, img { page-break-inside: avoid }
  img { max-width: 100% !important }   
  .sidebar-left, .mod-breadcrumbs__wrapper, #back-top, .nav.aux, #mod-custom127, .customlogo span, .container-banner, #mod-custom131, #mod-custom129, .calendars-weather ul, .strategic {display: none;}
  .site .customlogo span {height: auto; color: #000; text-indent: 2px; font-size: 40pt; font-weight: 400; font-family: century-gothic;}
}










.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {font-family: century-gothic, sans-serif !important; font-weight: 400 !important; font-style: normal !important;}
.site .item-page h1 {margin:0 0 40px 0;}
.site .item-page p {margin: 0 0 30px 0;}
.site .item-page form p {margin: 0 0 5px 0;}
.site .item-page form input.rsform-input-box, .site .item-page form textarea { width: 75%;}
 

/* Tables */
.item-page table, .blog table {border-collapse: collapse; border-spacing: 0; margin-bottom: 1.5em; width: 100%;}
.item-page tbody tr, .blog tbody tr {border: 1px solid #eee;}
.item-page th, .item-page td, .item-page caption, .blog th, .blog td, .blog caption {padding: 0.25em .5em; text-align: left;}
.item-page tbody tr:nth-child(odd) td, .blog tbody tr:nth-child(odd) td {background-color: #f1f1f1;}

main .com-content-category-blog div.blog-item {margin: 45px 0;}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    margin: 0 auto 20px auto;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;

}

blockquote:before {
  color: #ccc;
  content: "»";
  font-size: 4em;
  line-height: 0.3em;
  margin-right: 0.25em;
  vertical-align: -0.08em;
}

blockquote p {
  display: inline;
}

.osmap-items ul.level_2 {
    margin: 0 0 0 25px !important;
}

.container-component a[href^="http:"], .container-component a[href^="https:"] {
    padding: 0 11px 0 0;
    background: url(../images/external.gif) top right no-repeat;
    margin-left: 2.3px;
}

.com-content-article__body a[href^="http:"], .com-content-article__body a[href^="https:"] {
    padding: 0 11px 0 0;
    background: url(../images/external.gif) top right no-repeat;
    margin-left: 2.3px;
}

.social a[href^="http:"], .social a[href^="https:"] {background:  none !important;}


main #osmap a [href^="http:"], main #osmap a[href^="https:"] {background: none;}
main #osmap li {list-style: none;}
main #osmap a {text-decoration: none;}
main #osmap a:hover, main #osmap a:focus {text-decoration: underline;}
	
.blog figure {display: none;}


.sidebar-left li.parent > a:after {
    content: "   \f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}

.sr-only, .itemid-101 h1 {
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
}


